corectrl

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
355
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

bash
5.1.16-2.fc36
5.1.16-3.fc36
2
hwdata
0.362-1.fc36
0.362-2.fc36
4

Groups

This package is not part of any global group.

Most recent builds

quazip-qt5-devel
1.2-4.fc36
1
qt5-linguist
5.15.5-2.fc36
5.15.6-1.fc36
1
qt5-qtmultimedia-devel
5.15.5-2.fc36
5.15.6-1.fc36
1
qt5-qtcharts-devel
5.15.5-2.fc36
5.15.6-1.fc36
1
qt5-qtbase-devel
5.15.5-4.fc36
5.15.6-1.fc36
1
qt5-qtsvg-devel
5.15.5-2.fc36
5.15.6-1.fc36
1
dbus-devel
1:1.14.0-1.fc36
1
polkit-devel
0.120-5.fc36
1
qt5-qttools-common
5.15.5-2.fc36
5.15.6-1.fc36
2
qt5-qtbase-gui
5.15.5-4.fc36
5.15.6-1.fc36
2
qt5-rpm-macros
5.15.5-2.fc36
5.15.6-1.fc36
2
qt5-qtbase
5.15.5-4.fc36
5.15.6-1.fc36
2
python3
3.10.6-1.fc36
3.10.7-1.fc36
2
polkit-docs
0.120-5.fc36
2
quazip-qt5
1.2-4.fc36
2
qt5-qtmultimedia
5.15.5-2.fc36
5.15.6-1.fc36
2
qt5-qtdeclarative-devel
5.15.5-2.fc36
5.15.6-1.fc36
2
qt5-qtcharts
5.15.5-2.fc36
5.15.6-1.fc36
2
qt5-qtsvg
5.15.5-2.fc36
5.15.6-1.fc36
2
qt5-qtbase-common
5.15.5-4.fc36
5.15.6-1.fc36
3
qt5-qtdeclarative
5.15.5-2.fc36
5.15.6-1.fc36
3
python3-libs
3.10.6-1.fc36
3.10.7-1.fc36
3
python-pip-wheel
21.3.1-2.fc36
21.3.1-3.fc36
4
libwebp
1.2.4-1.fc36
1.2.4-2.fc36
4
qt5-srpm-macros
5.15.5-2.fc36
5.15.6-1.fc36
B
polkit-qt5-1
0.114.0-3.fc36
nspr
4.34.0-3.fc36
4.35.0-1.fc36
B
kf5-karchive
5.98.0-1.fc36
nss-sysinit
3.81.0-1.fc36
3.83.0-1.fc36
B
nss-softokn-freebl
3.81.0-1.fc36
3.83.0-1.fc36
B
kf5-kauth
5.98.0-1.fc36
nss-util
3.81.0-1.fc36
3.83.0-1.fc36
B
nss
3.81.0-1.fc36
3.83.0-1.fc36
B
nss-softokn
3.81.0-1.fc36
3.83.0-1.fc36
B
kf5-kauth-devel
5.98.0-1.fc36
kf5-karchive-devel
5.98.0-1.fc36
kf5-kauth-devel
5.97.0-1.fc36
5.98.0-1.fc36
1
kf5-kcoreaddons-devel
5.97.0-1.fc36
5.98.0-1.fc36
1
gcc-c++
12.2.1-1.fc36
12.2.1-2.fc36
1
kf5-karchive-devel
5.97.0-1.fc36
5.98.0-1.fc36
1
extra-cmake-modules
5.97.0-1.fc36
5.98.0-1.fc36
1
libgcc
12.2.1-1.fc36
12.2.1-2.fc36
2
kf5-kcoreaddons
5.97.0-1.fc36
5.98.0-1.fc36
2
libstdc++
12.2.1-1.fc36
12.2.1-2.fc36
2
gcc
12.2.1-1.fc36
12.2.1-2.fc36
2
kf5-rpm-macros
5.97.0-2.fc36
5.98.0-1.fc36
2
libstdc++-devel
12.2.1-1.fc36
12.2.1-2.fc36
2
kf5-kauth
5.97.0-1.fc36
5.98.0-1.fc36
2
vim-filesystem
2:9.0.348-1.fc36
2:9.0.475-1.fc36
2
kf5-karchive
5.97.0-1.fc36
5.98.0-1.fc36
2
kf5-filesystem
5.97.0-2.fc36
5.98.0-1.fc36
3
libgomp
12.2.1-1.fc36
12.2.1-2.fc36
3
cpp
12.2.1-1.fc36
12.2.1-2.fc36
3
libsndfile
1.0.31-7.fc36
1.1.0-4.fc36
4
shadow-utils
2:4.11.1-3.fc36
2:4.11.1-4.fc36
B
lame-libs
3.100-12.fc36
B
mpg123-libs
1.30.1-1.fc36
B
gcc-plugin-annobin
12.2.1-1.fc36
12.2.1-2.fc36
B
Real build: corectrl-1.3.0-1.fc36
Dependencies for this build couldn't be processed
glibc
2.35-15.fc36
2.35-17.fc36
2
libcurl
7.82.0-7.fc36
7.82.0-8.fc36
2
vim-filesystem
2:9.0.246-1.fc36
2:9.0.348-1.fc36
2
glibc-minimal-langpack
2.35-15.fc36
2.35-17.fc36
3
binutils
2.37-35.fc36
2.37-36.fc36
3
glibc-devel
2.35-15.fc36
2.35-17.fc36
3
glibc-common
2.35-15.fc36
2.35-17.fc36
3
glibc-gconv-extra
2.35-15.fc36
2.35-17.fc36
3
glibc-headers-x86
2.35-15.fc36
2.35-17.fc36
4
binutils-gold
2.37-35.fc36
2.37-36.fc36
4
curl
7.82.0-7.fc36
7.82.0-8.fc36
4
hwdata
0.361-1.fc36
0.362-1.fc36
4
No dependency changes
2022-09-04 13:10:18
Package dependencies resolved successfuly
Real build: corectrl-1.2.7-1.fc36
Dependencies for this build couldn't be processed
Real build: corectrl-1.2.5-1.fc36
Dependencies for this build couldn't be processed
Previous history